<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Turret="13" ItemID="27" ItemCount="1" />
	<Data Turret="14" ItemID="28" ItemCount="1" />
	<Data Turret="15" ItemID="29" ItemCount="1" />
	<Data Turret="16" ItemID="30" ItemCount="1" />
	<Data Turret="17" ItemID="31" ItemCount="1" />
</Root>